authors: Dorian Scholz
depends:
- boost
- catkin
- pluginlib
- qtbase5-dev
- rqt_gui
- rqt_gui_cpp
- rviz
description: rqt_rviz provides a GUI plugin embedding<a href="http://www.ros.org/wiki/rviz">RViz</a>.
  Note that this rqt plugin does NOT supersede RViz but depends on it.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__rqt_rviz__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__rqt_rviz__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Louise Poubel <louise@osrfoundation.org>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__rqt_rviz__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rqt_rviz__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__rqt_rviz__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__rqt_rviz__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rqt_rviz__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rqt_rviz__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rqt_rviz__ubuntu_focal_arm64__binary
repo_name: rqt_rviz
timestamp: 1624357944.6580496
url: http://wiki.ros.org/rqt_rviz
